Display of "Please configure Android SDK"

Hello everybody :sunglasses:

I’d need your advice because I have this problem that is always displayed: “Please configure Android SDK

  • I performed a flutter, doctor.
  • View SDK location
  • Run the script to check the emulator
  • Restart android (invalidate Caches and restart)
  • Destroy the project and make a new one.

Do you have any suggestions for solutions ?

I was able to find the problem eventually… :smile:

Just go to File => Structured project => and in the “SDK project” choose “Android” instead of “java”.

Topic resolved.

2 Likes

I changed but no difference in logcat… still same problem… @Diablolik

waw it’s work for me thanks

finally it works thank you !!!